﻿.webform_page {
  font-family: "Montserrat", serif !important;
}
.webform_page h4 {
  margin: 0 15px;
}
.webform_page .wp_webform {
  padding: 30px 0;
  font-size: 13px;
  color: #333333;
}
.webform_page .wp_webform .searchText {
  display: block;
  padding: 15px;
  font-weight: 500;
}
.webform_page .wp_webform .input-class-code {
  position: relative;
  display: grid;
}
.webform_page .wp_webform .content {
  display: block;
  margin: 0 auto;
}
.webform_page .wp_webform label {
  position: relative;
  top: 42px;
  left: 15px;
  font-weight: 600;
  text-align: left;
  z-index: 1;
}
.webform_page .wp_webform input[type=text] {
  border: 1px solid #CCCCCD;
  border-left: 0;
  border-right: 0;
  border-radius: 0;
  padding-left: 120px;
  height: 50px;
  padding-right: 50px;
  text-align: right;
  width: 100%;
}
.webform_page .wp_webform input[type=tel] {
  border: 1px solid #CCCCCD;
  border-left: 0;
  border-right: 0;
  border-radius: 0;
  padding-left: 120px;
  height: 50px;
  padding-right: 50px;
  text-align: right;
  width: 100%;
}
.webform_page .wp_webform input[type=email] {
  border: 1px solid #CCCCCD;
  border-left: 0;
  border-right: 0;
  border-radius: 0;
  padding-left: 120px;
  height: 50px;
  padding-right: 50px;
  text-align: right;
  width: 100%;
}
.webform_page .wp_webform input[type=submit] {
  color: #FFF;
  background-color: #188431;
  text-transform: none;
  font-size: 13px;
  font-weight: 600;
  border-radius: 2px;
  border-color: transparent;
  padding: 15px 30px;
  min-width: 150px;
  height: 52px;
  cursor: pointer;
  transition: color 0.3s ease, background 0.3s ease, border-color 0.3s ease;
}
.webform_page .wp_webform input[type=submit].row {
  display: inline-block;
}
.webform_page .wp_webform select {
  font-size: 15px;
  font-weight: 600;
  height: 60px;
  width: 100%;
}
.webform_page .wp_webform select * {
  font-size: 15px;
  font-weight: 600;
  height: 60px;
  width: 100%;
}
.webform_page .wp_webform .form-control-dropdown {
  width: 100%;
  margin-top: 30px;
}
.webform_page .wp_webform .selectboxit-container .selectboxit {
  height: 60px;
}
.webform_page .wp_webform p {
  font-size: 13px;
  font-weight: 600;
  padding: 15px;
  margin: 5px 15px;
}
.webform_page .wp_webform p.webform-header {
  font-weight: 400;
}
.webform_page .wp_webform textarea {
  width: 100%;
  height: 200px;
  padding: 70px 20px 30px 20px;
  text-align: left;
}
.webform_page .wp_webform .contentButton {
  padding: 30px 0;
  text-align: center;
}
.webform_page .wp_webform .contentButton input[type=submit] {
  margin: 0 5px;
}
.webform_page .wp_webform .contentButton input[type=submit].disabled {
  background-color: #188431;
  border-color: transparent;
  color: #fff !important;
  opacity: 0.5;
}
.webform_page .wp_webform .parsley-error .fa-exclamation-circle {
  top: 42px;
}
.webform_page .wp_webform .parsley-error .parsley-errors-list.filled {
  margin-top: 12px;
}
.webform_page .wp_webform .parsley-success .fa-check-circle {
  top: 42px;
}
.webform_page .wp_webform .lbl-textarea {
  top: 72px;
  font-size: 13px;
  max-width: 330px;
  left: 20px;
}
.webform_page table {
  display: block;
  width: 98%;
  font-size: 15px;
  max-height: 200px;
  overflow: auto;
  margin: 0 0 0 2px;
}
.webform_page table tr:first-child {
  border-bottom: 1px solid #000000;
  font-size: 13px;
  font-weight: 500;
}
.webform_page table tr th:nth-child(1) {
  width: 65px;
}
.webform_page table tr th:nth-child(2) {
  width: 280px;
}
.webform_page table tr th:nth-child(3) {
  width: 280px;
}
.webform_page table tr th:nth-child(4) {
  width: 280px;
}
.webform_page table tr th:nth-child(5) {
  width: 85px;
}

#parsley-id-OutageInformation {
  margin-bottom: 15px;
  list-style: none;
  color: #c32b2a;
  padding: 7px 15px 0px 15px;
  margin: 0;
}
#parsley-id-OutageInformation li {
  max-width: 100%;
  min-width: 100%;
  font-size: 13px;
  color: #c32b2a;
  background-color: #fae7e7;
  border: 1px solid #c32b2a;
  padding: 10px 20px;
  border-radius: 8px;
  margin: 0 auto;
  text-align: left;
  display: block;
  position: relative;
  z-index: 3;
  margin-bottom: 15px;
  height: auto !important;
}
#parsley-id-OutageInformation li:before {
  content: "";
  position: absolute;
  top: -12px;
  right: 18px;
  background: url(/images/ctrl_/error-top.png) no-repeat;
  display: block;
  width: 25px;
  height: 12px;
}

@media (min-width: 768px) {
  .webform_page .wp_webform {
    font-size: 15px;
  }
  .webform_page .wp_webform label {
    top: 49px;
  }
  .webform_page .wp_webform input[type=text] {
    width: 100%;
    border-left: 1px solid #CCCCCD;
    border-right: 1px solid #CCCCCD;
    height: 60px;
  }
  .webform_page .wp_webform input[type=tel] {
    width: 100%;
    border-left: 1px solid #CCCCCD;
    border-right: 1px solid #CCCCCD;
    height: 60px;
  }
  .webform_page .wp_webform input[type=email] {
    width: 100%;
    border-left: 1px solid #CCCCCD;
    border-right: 1px solid #CCCCCD;
    height: 60px;
  }
  .webform_page .wp_webform input[type=submit] {
    font-size: 15px;
  }
  .webform_page .wp_webform p {
    padding: 0;
  }
  .webform_page .wp_webform textarea {
    padding: 75px 20px 30px 20px;
  }
  .webform_page .wp_webform .parsley-success .fa-check-circle {
    top: 50px;
  }
  .webform_page .wp_webform .parsley-error .fa-exclamation-circle {
    top: 50px;
  }
  .webform_page .wp_webform .lbl-textarea {
    top: 80px;
    max-width: 440px;
    font-size: 15px;
  }
  .webform_page table {
    width: 991px;
    max-width: 991px;
    margin: 30px auto;
    overflow: hidden;
    max-height: none;
  }
  .webform_page table tr th:nth-child(1) {
    width: 65px;
  }
  .webform_page table tr th:nth-child(2) {
    width: 280px;
  }
  .webform_page table tr th:nth-child(3) {
    width: 280px;
  }
  .webform_page table tr th:nth-child(4) {
    width: 280px;
  }
  .webform_page table tr th:nth-child(5) {
    width: 85px;
  }
  #parsley-id-OutageInformation {
    padding: 7px 0 0 0;
  }
}
@media screen and (min-width: 768px) {
  .webform_page table {
    max-width: 760px;
    width: 760px;
  }
}
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2) {
  .webform_page .wp_webform label {
    left: 30px;
  }
  .webform_page .wp_webform .OutageInformationLbl {
    top: 75px;
    width: 90%;
  }
  .dropdown-open-search .dropdown-toggle .optionSelectedId {
    margin-left: 10px;
  }
}
